dab_ofdm_ffs_sample.h File Reference
`#include <gr_sync_block.h>`
Include dependency graph for dab_ofdm_ffs_sample.h:

Go to the source code of this file.

## Classes

class | dab_ofdm_ffs_sample
| samples FFS error estimation at the correct time and averages it More...

## Functions

dab_ofdm_ffs_sample_sptr | dab_make_ofdm_ffs_sample (unsigned int symbol_length, unsigned int fft_length, unsigned int num_symbols, float alpha, unsigned int sample_rate)

## Function Documentation

## dab_make_ofdm_ffs_sample()

dab_ofdm_ffs_sample_sptr dab_make_ofdm_ffs_sample | ( | unsigned int | symbol_length,
|  | unsigned int | fft_length,
|  | unsigned int | num_symbols,
|  | float | alpha,
|  | unsigned int | sample_rate )